-- 基础信息
base_info = {
	group_id = 133105020
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 26, monster_id = 21010301, pos = { x = 364.993, y = 200.400, z = -86.235 }, rot = { x = 0.000, y = 307.746, z = 0.000 }, level = 19, drop_tag = "丘丘人", pose_id = 9016, area_id = 9 },
	{ config_id = 77, monster_id = 21010301, pos = { x = 360.511, y = 200.009, z = -90.009 }, rot = { x = 0.000, y = 288.970, z = 0.000 }, level = 19, drop_tag = "丘丘人", pose_id = 9003, area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 26, 77 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
